TEL MAIL

PHP,MySQL,PostgreSQLなど主要なソフトウェアのバージョンを教えてください

OS

クララオンラインで採用している主要なソフトウェアのバージョン(2016年12月現在)は、次のとおりです。

主なソフトウェアのバージョン

ソフトウェア RHEL 3
CentOS 3
RHEL 4
CentOS 4
RHEL 5
CentOS 5
RHEL 6
CentOS 6
RHEL 7
CentOS 7
Apache 2.0.46 2.0.52 2.2.3 2.2.15 2.4.6
PHP 4.3.2 4.3.9 5.1.6 5.3.3 5.4.16
MySQL 3.23.58 4.1.22 5.0.77 5.1.61
MariaDB ※1 5.5.52
PostgreSQL 7.3.21 7.4.26 8.1.18 8.4.13 9.2.18
Perl 5.8.0 5.8.5 5.8.8 5.10.1 5.16.3
ImageMagick 5.5.6 6.0.7 6.2.8 6.5.4 6.7.8.9
gd ※2 1.8.4 2.0.28 2.0.33 2.0.35 2.0.35
Sendmail 8.12.11 8.13.1 8.13.8 提供無し 提供無し
qmail 1.0.3 1.0.3 1.0.3 提供無し 提供無し
Postfix 2.0.16 2.2.10 2.3.3 2.6.6 2.10.1
BIND bind-9.2.4 bind-9.2.4 bind-9.3.6 bind-9.8.2 bind-9.9.4
openssl 0.9.8e-27.el5_10.3 1.0.1e-16.el6_5.14 1.0.1e-60.el7

情報は、本ページ作成時点のものです。ソフトウェアのバージョンは、予告なく変更される場合がございます。
当社では、安定したバージョンのソフトウェアを採用しています。採用バージョンは最新でない場合もございます。

※1 MySQLと互換性をもつデータベースとなります。
CentOS 7からOSで採用されている標準データベースが、MySQLから、MariaDBへ変更になりました。

CentOS 7でMySQLをインストールしなければならない場合は、お客様にて作業をご実施いただきますようお願いいたします。なお、お客様にてCentOS 7でMySQLをインストールされた場合、弊社サポートをおこなわせていただくことができません。

※2 PHP上で利用できるGDライブラリとは異なります。
RHEL4 の PHP4.3.9、RHEL5 の PHP5.1.6 に は GIF イメージの読み書き可能な GD 2.0.28 compatibleがバンドルされています。
RHEL3付属のPHP 4.3.2には GIF イメージは読み取りのみ(書き込み不可)の GD 2.0.12 compatibleがバンドルされています。

PleskのPHPのバージョンの確認方法につきましては、下記FAQをご確認ください。
PHPのバージョンを教えてください。(Plesk環境の場合)

CONTACT

Flex Mini Cubeに関するお問い合わせ・相談ウェブサーバー専門スタッフが直接対応

03-6704-0779 平日:10:00-18:00 土日祝休み
お問い合わせフォーム